;InnoSetupVersion=5.1.0

[Setup]
AppName=Spybot - Search & Destroy
AppVerName=Spybot - Search & Destroy 1.4
AppId=Spybot - Search & Destroy
AppVersion=1.4
AppPublisher=Safer Networking Limited
AppMutex=SpybotSD.Mutex_Run
DefaultDirName={pf}\Spybot - Search & Destroy
DefaultGroupName=Spybot - Search & Destroy
UninstallDisplayIcon={app}\SpybotSD.exe
OutputBaseFilename=spybotsd14
Compression=lzma
PrivilegesRequired=poweruser
ChangesAssociations=yes
AllowNoIcons=yes
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{tmp}\isxdl.dll"; DestDir: "{tmp}"; Flags: deleteafterinstall dontcopy 
Source: "{app}\advcheck.dll"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\aports.dll"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\blindman.exe"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\borlndmm.dll"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\Default configuration.ini"; DestDir: "{app}"; 
Source: "{app}\delphimm.dll"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\OptOut.ini"; DestDir: "{app}"; 
Source: "{app}\SDHelper.dll"; DestDir: "{app}"; Flags: restartreplace comparetimestamp uninsrestartdelete 
Source: "{app}\SpybotSD.exe"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\TeaTimer.exe"; DestDir: "{app}"; Flags: restartreplace comparetimestamp uninsrestartdelete 
Source: "{app}\Tools.dll"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\UnzDll.dll"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\Update.exe"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\ZipDll.dll"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\messages.zres"; DestDir: "{app}"; Flags: comparetimestamp 
Source: "{app}\Dummies\dummy.cd_clint.dll"; DestDir: "{app}\Dummies"; 
Source: "{app}\Dummies\dummy.dap.gif"; DestDir: "{app}\Dummies"; 
Source: "{app}\Dummies\dummy.data.xml"; DestDir: "{app}\Dummies"; 
Source: "{app}\Dummies\dummy.default.gif"; DestDir: "{app}\Dummies"; 
Source: "{app}\Dummies\dummy.related.htm"; DestDir: "{app}\Dummies"; 
Source: "{app}\Help\English.chm"; DestDir: "{app}\Help"; 
Source: "{app}\Help\English.Resident.chm"; DestDir: "{app}\Help"; 
Source: "{app}\Help\English.license,1.txt"; DestDir: "{app}\Help"; DestName: "English.license.txt"; 
Source: "{app}\Updates\downloaded.ini"; DestDir: "{app}\Updates"; 
Source: "{app}\Includes\CLSIDs.sbs"; DestDir: "{app}\Includes"; 
Source: "{app}\Includes\LSP.sbs"; DestDir: "{app}\Includes"; 
Source: "{app}\Includes\OperaPlugins.sbs"; DestDir: "{app}\Includes"; 
Source: "{app}\Includes\Startup.tnfo"; DestDir: "{app}\Includes"; 
Source: "{app}\Includes\Targets.nfo"; DestDir: "{app}\Includes"; 
Source: "{app}\Languages\Arabic.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Bosanski.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Brasil.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Bulgarski.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Catalan.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Cesky.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Chinese (simplified).sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Chinese (traditional).sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Dansk.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Deutsch.sbl"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\Eesti.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\English.sbl"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\Espanol.sbl"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\Esperanto.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Euskera.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Farsi.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Francais.sbl"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\Galego.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Greek.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Hebrew.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Hrvatski.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Italiano.sbl"; DestDir: "{app}\Languages"; 
Source: "{app}\Languages\Japanese.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Korean.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Latvian.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Letzebuergesch.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Lietuviu.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Magyar.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Makedonski.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Melayu.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Nederlands.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Norsk.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Polski.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Portugues.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Romaneste.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Russkiy.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Shqip.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Slovenscina.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Slovensky.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Srpski.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Suomi.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Svenska.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Thai.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Turkce.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Ukrainian.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Languages\Uzbek.sbl"; DestDir: "{app}\Languages"; Components: language; 
Source: "{app}\Help\Brasil.license.txt"; DestDir: "{app}\Help"; Components: language; 
Source: "{app}\Help\Cesky.license.txt"; DestDir: "{app}\Help"; Components: language; 
Source: "{app}\Help\Deutsch.license.txt"; DestDir: "{app}\Help"; 
Source: "{app}\Help\English.license,2.txt"; DestDir: "{app}\Help"; DestName: "English.license.txt"; 
Source: "{app}\Help\Espanol.license.txt"; DestDir: "{app}\Help"; Components: language; 
Source: "{app}\Help\Francais.license.txt"; DestDir: "{app}\Help"; 
Source: "{app}\Help\Italiano.license.txt"; DestDir: "{app}\Help"; 
Source: "{app}\Help\Japanese.license.txt"; DestDir: "{app}\Help"; Components: language; 
Source: "{app}\Help\Nederlands.license.txt"; DestDir: "{app}\Help"; Components: language; 
Source: "{app}\Help\Polski.license.txt"; DestDir: "{app}\Help"; Components: language; 
Source: "{app}\Help\Slovensky.license.txt"; DestDir: "{app}\Help"; Components: language; 
Source: "{app}\Help\Srpski.license.txt"; DestDir: "{app}\Help"; Components: language; 
Source: "{app}\Skins\Peace.ini"; DestDir: "{app}\Skins"; Components: skins; 
Source: "{app}\Skins\Peace.jpg"; DestDir: "{app}\Skins"; Components: skins; 
Source: "{app}\Skins\Italia.ini"; DestDir: "{app}\Skins"; Components: skins; 
Source: "{app}\Skins\Italia.jpg"; DestDir: "{app}\Skins"; Components: skins; 
Source: "{app}\Skins\Colorblind.ini"; DestDir: "{app}\Skins"; 
Source: "{userappdata}\Spybot - Search & Destroy\Excludes\Bots.sbe"; DestDir: "{userappdata}\Spybot - Search & Destroy\Excludes"; OnlyBelowVersion: 4.9,5.0; 
Source: "{userappdata}\Spybot - Search & Destroy\Excludes\Single.sbe"; DestDir: "{userappdata}\Spybot - Search & Destroy\Excludes"; OnlyBelowVersion: 4.9,5.0; 
Source: "{userappdata}\Spybot - Search & Destroy\Excludes\SystemInternals.sbe"; DestDir: "{userappdata}\Spybot - Search & Destroy\Excludes"; OnlyBelowVersion: 4.9,5.0; 
Source: "{commonappdata}\Spybot - Search & Destroy\Excludes\Bots,1.sbe"; DestDir: "{commonappdata}\Spybot - Search & Destroy\Excludes"; DestName: "Bots.sbe"; MinVersion: 4.9,0.0; 
Source: "{commonappdata}\Spybot - Search & Destroy\Excludes\Single,1.sbe"; DestDir: "{commonappdata}\Spybot - Search & Destroy\Excludes"; DestName: "Single.sbe"; MinVersion: 4.9,0.0; 
Source: "{commonappdata}\Spybot - Search & Destroy\Excludes\SystemInternals,1.sbe"; DestDir: "{commonappdata}\Spybot - Search & Destroy\Excludes"; DestName: "SystemInternals.sbe"; MinVersion: 4.9,0.0; 
Source: "{commonappdata}\Spybot - Search & Destroy\Excludes\Bots,2.sbe"; DestDir: "{commonappdata}\Spybot - Search & Destroy\Excludes"; DestName: "Bots.sbe"; 
Source: "{commonappdata}\Spybot - Search & Destroy\Excludes\Single,2.sbe"; DestDir: "{commonappdata}\Spybot - Search & Destroy\Excludes"; DestName: "Single.sbe"; 
Source: "{commonappdata}\Spybot - Search & Destroy\Excludes\SystemInternals,2.sbe"; DestDir: "{commonappdata}\Spybot - Search & Destroy\Excludes"; DestName: "SystemInternals.sbe"; 

[Registry]
Root: HKCU; Subkey: "Software\Microsoft\Windows\CurrentVersion\Run"; ValueName: "SpybotSD TeaTimer"; ValueType: String; ValueData: "{app}\TeaTimer.exe"; Tasks: launchteatimer; Flags: uninsdeletevalue 
Root: HKLM; Subkey: "SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Browser Helper Objects\{{53707962-6F74-2D53-2644-206D7942484F}"; Tasks: launchsdhelper; Flags: uninsdeletekey 
Root: HKCR; Subkey: "CLSID\{{53707962-6F74-2D53-2644-206D7942484F}"; Tasks: launchsdhelper; Flags: uninsdeletekey 
Root: HKCR; Subkey: "CLSID\{{53707962-6F74-2D53-2644-206D7942484F}\InprocServer32"; ValueType: String; ValueData: "{app}\SDHelper.dll"; Tasks: launchsdhelper; 
Root: HKCR; Subkey: "CLSID\{{53707962-6F74-2D53-2644-206D7942484F}\InprocServer32"; ValueName: "ThreadingModel"; ValueType: String; ValueData: "Apartment"; Tasks: launchsdhelper; 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "WizardRun"; ValueType: Dword; ValueData: "$0"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Path"; ValueType: String; ValueData: "{app}\"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "English"; Languages: "en"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Deutsch"; Languages: "de"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Italiano"; Languages: "it"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Espanol"; Languages: "es"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Nederlands"; Languages: "nl"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Francais"; Languages: "fr"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Chinese (simplified)"; Languages: "cs"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Japanese"; Languages: "jp"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Polski"; Languages: "pl"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Romaneste"; Languages: "ro"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Russkiy"; Languages: "ru"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; ValueName: "Language"; ValueType: String; ValueData: "Portugues"; Languages: "pt"; Flags: uninsdeletevalue 
Root: HKCU; Subkey: "SOFTWARE\PepiMK Software\SpybotSnD\"; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".disabled"; ValueType: String; ValueData: "SpybotSD.DisabledFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.DisabledFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.DisabledFile\DefaultIcon"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.DisabledFile\shell\open\command"; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".sbe"; ValueType: String; ValueData: "SpybotSD.SBEFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.SBEFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.SBEFile\DefaultIcon"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.SBEFile\shell\open\command"; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".sbi"; ValueType: String; ValueData: "SpybotSD.SBIFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.SBIFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.SBIFile\DefaultIcon"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.SBIFile\shell\open\command"; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".sbs"; ValueType: String; ValueData: "SpybotSD.SBSFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.SBSFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.SBSFile\DefaultIcon"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.SBSFile\shell\open\command"; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".tnfo"; ValueType: String; ValueData: "SpybotSD.TInfoFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.TInfoFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.TInfoFile\DefaultIcon"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.TInfoFile\shell\open\command"; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".uti"; ValueType: String; ValueData: "SpybotSD.UTIFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.UTIFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.UTIFile\DefaultIcon"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.UTIFile\shell\open\command"; Flags: uninsdeletekey 
Root: HKCR; Subkey: ".uts"; ValueType: String; ValueData: "SpybotSD.UTSFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.UTSFile"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.UTSFile\DefaultIcon"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "SpybotSD.UTSFile\shell\open\command"; Flags: uninsdeletekey 

[INI]
FileName: "{app}\Default Configuration.ini"; Section: "Look"; Key: "BlindUser"; String: "1"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "advcheck.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "blindman.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "dummies.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "hosts.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "mainapp.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "mainappb.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "optout.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "sdhelper.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "startup.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "tools.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "toolsb.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "updater.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "optout.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "dummies.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "pgpsigs.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "skin.runfirst.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.cesky.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.cnssimp.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.cnstrad.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.dansk.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "help.english.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.galego.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.hebrew.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.hrvatski.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.latvian.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.magyar.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.melayu.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.norsk.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.polski.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.russkiy.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.russkiy2.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.shqip.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.srpski.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.suomi.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.svenska.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.turkce.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.arabic.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.brasil.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.deutsch.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.espanol.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.francais.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.italiano.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.japanese.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.lietuviu.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.nederlands.zip"; Key: "InstallDate"; String: "2005-05-31"; 
FileName: "{app}\Updates\downloaded.ini"; Section: "language.slovensky.zip"; Key: "InstallDate"; String: "2005-05-31"; 

[Run]
Filename: "{app}\SpybotSD.exe"; Flags: skipifdoesntexist postinstall skipifsilent nowait
Filename: "{app}\TeaTimer.exe"; Tasks: launchteatimer; Flags: skipifdoesntexist postinstall skipifsilent nowait
Filename: "{tmp}\spybotsd_includes.exe"; Components: updatedl; Flags: skipifdoesntexist 

[Icons]
Name: "{group}\Spybot - Search & Destroy"; Filename: "{app}\SpybotSD.exe"; WorkingDir: "{app}"; Comment: "Software to remove spyware and similar threats from your computer"; 
Name: "{group}\Spybot - Search & Destroy (for blind users)"; Filename: "{app}\SpybotSD.exe"; Parameters: "/blinduser"; WorkingDir: "{app}"; Comment: "Software to remove spyware and similar threats from your computer"; Components: blind; 
Name: "{group}\Uninstall Spybot - Search & Destroy"; Filename: "{uninstallexe}"; WorkingDir: "{app}"; Comment: "If you want to undo changes made by Spybot-S&D, use the Recovery instead!"; 
Name: "{userdesktop}\Spybot - Search & Destroy"; Filename: "{app}\SpybotSD.exe"; WorkingDir: "{app}"; Comment: "Software to remove spyware and similar threats from your computer"; Tasks: desktopicon; 
Name: "{userdesktop}\Spybot - Search & Destroy (for blind users)"; Filename: "{app}\SpybotSD.exe"; Parameters: "/blinduser"; WorkingDir: "{app}"; Comment: "Software to remove spyware and similar threats from your computer"; Components: blind; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\Spybot - Search & Destroy"; Filename: "{app}\SpybotSD.exe"; WorkingDir: "{app}"; Comment: "Software to remove spyware and similar threats from your computer"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "Create &desktop icons"; GroupDescription: "Additional icons:"; Components: "main"; Languages: "en cs jp ro ru pt"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; Components: "main"; Languages: "en cs jp ro ru pt"; 
Name: "launchsdhelper"; Description: "Use Internet Explorer protection (SDHelper)"; GroupDescription: "Permanent protection:"; Components: "main"; Languages: "en es fr nl cs jp ro ru pt"; 
Name: "launchteatimer"; Description: "Use system settings protection (TeaTimer)"; GroupDescription: "Permanent protection:"; Components: "main"; Languages: "en es fr nl cs jp ro ru pt"; 
Name: "desktopicon"; Description: "Erstelle &Desktopsymbole"; GroupDescription: "Zustzliche Symbole:"; Components: "main"; Languages: "de"; 
Name: "quicklaunchicon"; Description: "Erstelle &Schnellstart-Symbol"; GroupDescription: "Zustzliche Symbole:"; Components: "main"; Languages: "de"; 
Name: "launchsdhelper"; Description: "Schutz des Internet Explorers (SDHelper)"; GroupDescription: "Permanenter Schutz:"; Components: "main"; Languages: "de"; 
Name: "launchteatimer"; Description: "Schutz von Systemeinstellungen (TeaTimer)"; GroupDescription: "Permanenter Schutz:"; Components: "main"; Languages: "de"; 
Name: "desktopicon"; Description: "Utwrz ikone; na pulpicie:"; GroupDescription: "Additional icons:"; Components: "main"; Languages: "pl"; 
Name: "quicklaunchicon"; Description: "Utwrz  ikone; szybkiego uruchomiania:"; GroupDescription: "Additional icons:"; Components: "main"; Languages: "pl"; 
Name: "launchsdhelper"; Description: "Ochrona przegla; darki Internet Explorer (SDHelper):"; GroupDescription: "Permanent protection:"; Components: "main"; Languages: "pl"; 
Name: "launchteatimer"; Description: "Ochrona ustawien' systemu (TeaTimer)"; GroupDescription: "Permanent protection:"; Components: "main"; Languages: "pl"; 
Name: "desktopicon"; Description: "Crear iconos en el &escritorio"; GroupDescription: "Iconos adicionales:"; Components: "main"; Languages: "es"; 
Name: "quicklaunchicon"; Description: "Crear un icono de inicio &rpido"; GroupDescription: "Iconos adicionales:"; Components: "main"; Languages: "es"; 
Name: "desktopicon"; Description: "Crea icone sul &desktop"; GroupDescription: "Icone aggiuntive:"; Components: "main"; Languages: "it"; 
Name: "quicklaunchicon"; Description: "Crea icona nella &Barra di avvio veloce"; GroupDescription: "Icone aggiuntive:"; Components: "main"; Languages: "it"; 
Name: "launchsdhelper"; Description: "Utilizza la protezione di Internet Explorer (SDHelper)"; GroupDescription: "Protezione permanente:"; Components: "main"; Languages: "it"; 
Name: "launchteatimer"; Description: "Utilizza la protezione delle impostazioni di sistema (TeaTimer)"; GroupDescription: "Protezione permanente:"; Components: "main"; Languages: "it"; 
Name: "desktopicon"; Description: "Crer des icnes sur le bureau"; GroupDescription: "Icnes supplmentaires:"; Components: "main"; Languages: "fr"; 
Name: "quicklaunchicon"; Description: "Crer une icne de lancement rapide"; GroupDescription: "Icnes supplmentaires:"; Components: "main"; Languages: "fr"; 
Name: "desktopicon"; Description: "Maak &desktop ikonen"; GroupDescription: "Additional icons:"; Components: "main"; Languages: "nl"; 
Name: "quicklaunchicon"; Description: "Maak en &Snel Start ikoon"; GroupDescription: "Additional icons:"; Components: "main"; Languages: "nl"; 

[Components]
Name: "main"; Description: "Main files"; Types: "full blind compact custom"; Languages: "en cs jp ro ru pt"; 
Name: "blind"; Description: "Icons for starting blind user mode"; Types: "blind"; Languages: "en cs jp ro ru pt"; 
Name: "language"; Description: "Additional languages"; Types: "full blind"; Languages: "en cs jp ro ru pt"; 
Name: "skins"; Description: "Skins to change appearance"; Types: "full"; Languages: "en cs jp ro ru pt"; 
Name: "main"; Description: "Programmdateien"; Types: "full blind compact custom"; Languages: "de"; 
Name: "blind"; Description: "Symbole fr Modus fr blinde Benutzer"; Types: "blind"; Languages: "de"; 
Name: "language"; Description: "Zustzliche Sprachen"; Types: "full blind"; Languages: "de"; 
Name: "skins"; Description: "Skins zur Vernderung des Aussehens"; Types: "full"; Languages: "de"; 
Name: "main"; Description: "Pliki programowe"; Types: "full blind compact custom"; Languages: "pl"; 
Name: "blind"; Description: "Symbole trybu dla niewidomych"; Types: "blind"; Languages: "pl"; 
Name: "language"; Description: "Dodatkowe je; zyki:"; Types: "full blind"; Languages: "pl"; 
Name: "skins"; Description: "Skrki do zmiany wygla; du:"; Types: "full"; Languages: "pl"; 
Name: "main"; Description: "Archivos principales"; Types: "full blind compact custom"; Languages: "es"; 
Name: "blind"; Description: "Iconos para usuarios con deficiencias visuales"; Types: "blind"; Languages: "es"; 
Name: "language"; Description: "Idiomas adicionales"; Types: "full blind"; Languages: "es"; 
Name: "skins"; Description: "Mscaras para cambiar la apariencia"; Types: "full"; Languages: "es"; 
Name: "main"; Description: "File principali"; Types: "full blind compact custom"; Languages: "it"; 
Name: "blind"; Description: "Icona per utenti 'distratti'"; Types: "blind"; Languages: "it"; 
Name: "language"; Description: "Lingue aggiuntive"; Types: "full blind"; Languages: "it"; 
Name: "skins"; Description: "Interfacce per modificare l'aspetto"; Types: "full"; Languages: "it"; 
Name: "main"; Description: "Fichiers principaux"; Types: "full blind compact custom"; Languages: "fr"; 
Name: "blind"; Description: "Icnes pour mal-voyants"; Types: "blind"; Languages: "fr"; 
Name: "language"; Description: "Langues supplmentaires"; Types: "full blind"; Languages: "fr"; 
Name: "skins"; Description: "Skins pour changer l'aspect"; Types: "full"; Languages: "fr"; 
Name: "main"; Description: "Hoofdbestanden"; Types: "full blind compact custom"; Languages: "nl"; 
Name: "blind"; Description: "Ikonen voor blinde gebruikers"; Types: "blind"; Languages: "nl"; 
Name: "language"; Description: "Aaanvullende talen"; Types: "full blind"; Languages: "nl"; 
Name: "skins"; Description: "Skins om uiterlijk te veranderen"; Types: "full"; Languages: "nl"; 
Name: "updatedl"; Description: "Download updates immediately"; Languages: "en cs jp ro ru pt es fr nl"; 
Name: "updatedl"; Description: "Pobierz aktualizacje; natychmiast"; Languages: "pl"; 
Name: "updatedl"; Description: "Updates sofort herunterladen"; Languages: "de"; 
Name: "updatedl"; Description: "Scarica subito gli aggiornamenti"; Languages: "it"; 

[UninstallDelete]
Type: filesandordirs; Name: "{localappdata}\Spybot - Search & Destroy\Backup"; 
Type: filesandordirs; Name: "{localappdata}\Spybot - Search & Destroy\Backups"; 
Type: filesandordirs; Name: "{localappdata}\Spybot - Search & Destroy\Excludes"; 
Type: filesandordirs; Name: "{localappdata}\Spybot - Search & Destroy\Snapshots"; 
Type: filesandordirs; Name: "{commonappdata}\Spybot - Search & Destroy\Backup"; 
Type: filesandordirs; Name: "{commonappdata}\Spybot - Search & Destroy\Backups"; 
Type: filesandordirs; Name: "{commonappdata}\Spybot - Search & Destroy\Excludes"; 
Type: filesandordirs; Name: "{commonappdata}\Spybot - Search & Destroy\Snapshots"; 
Type: filesandordirs; Name: "{userappdata}\Spybot - Search & Destroy\Backup"; 
Type: filesandordirs; Name: "{userappdata}\Spybot - Search & Destroy\Backups"; 
Type: filesandordirs; Name: "{userappdata}\Spybot - Search & Destroy\Excludes"; 
Type: filesandordirs; Name: "{userappdata}\Spybot - Search & Destroy\Snapshots"; 
Type: files; Name: "{commonappdata}\Spybot - Search & Destroy\Configuration.ini"; 
Type: files; Name: "{localappdata}\Spybot - Search & Destroy\Configuration.ini"; 
Type: files; Name: "{userappdata}\Spybot - Search & Destroy\Configuration.ini"; 
Type: files; Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\Spybot - Search & Destroy.lnk"; 
Type: files; Name: "{userdesktop}\Spybot - Search & Destroy.lnk"; 
Type: files; Name: "{userdesktop}\Spybot - Search & Destroy (for blind users).lnk"; 
Type: files; Name: "{group}\Spybot - Search & Destroy.lnk"; 
Type: files; Name: "{group}\Spybot - Search & Destroy (for blind users).lnk"; 
Type: files; Name: "{group}\Uninstall Spybot - Search & Destroy.lnk"; 

[Types]
Name: "full"; Description: "Full installation"; Languages: "en cs jp ro ru pt"; 
Name: "blind"; Description: "Full installation for blind users"; Languages: "en cs jp ro ru pt"; 
Name: "compact"; Description: "Compact installation (no additional languages)"; Languages: "en cs jp ro ru pt"; 
Name: "custom"; Description: "Custom installation"; Languages: "en cs jp ro ru pt"; 
Name: "full"; Description: "Komplette Installation"; Languages: "de"; 
Name: "blind"; Description: "Komplette Installation fr Blinde"; Languages: "de"; 
Name: "compact"; Description: "Kompakte Installation (keine zustzlichen Sprachen)"; Languages: "de"; 
Name: "custom"; Description: "Benutzerdefinierte Installation"; Languages: "de"; 
Name: "full"; Description: "Instalacja kompletna"; Languages: "pl"; 
Name: "blind"; Description: "Instalacja kompletna dla niewidomych"; Languages: "pl"; 
Name: "compact"; Description: """Instalacja uproszczona (bez dodatkowych plikw je; zykowych):"""; Languages: "pl"; 
Name: "custom"; Description: "Instalacja zdefiniowana przez uz.ytkownika"; Languages: "pl"; 
Name: "full"; Description: "Instalacin completa"; Languages: "es"; 
Name: "blind"; Description: "Instalacin completa para usuarios con deficiencias visuales"; Languages: "es"; 
Name: "compact"; Description: "Instalacin compacta  (sin idiomas adicionales)"; Languages: "es"; 
Name: "custom"; Description: "Instalacin personalizada"; Languages: "es"; 
Name: "full"; Description: "Installazione completa"; Languages: "it"; 
Name: "blind"; Description: "Installazione completa per utenti 'distratti'"; Languages: "it"; 
Name: "compact"; Description: "Installazione tipica (nessuna lingua aggiuntiva)"; Languages: "it"; 
Name: "custom"; Description: "Installazione personalizzata"; Languages: "it"; 
Name: "full"; Description: "Installation complte"; Languages: "fr"; 
Name: "blind"; Description: "Installation complte pour mal-voyants"; Languages: "fr"; 
Name: "compact"; Description: "Installation minimale (seulement langue par dfaut)"; Languages: "fr"; 
Name: "custom"; Description: "Installation personnalise"; Languages: "fr"; 
Name: "full"; Description: "Volledige installatie"; Languages: "nl"; 
Name: "blind"; Description: "Volledige installatie voor blinde gebruikers"; Languages: "nl"; 
Name: "compact"; Description: "Compacte installatie (geen aanvullende talen)"; Languages: "nl"; 
Name: "custom"; Description: "Gewone installatie"; Languages: "nl"; 

[CustomMessages]
en.NameAndVersion=%1 version %2
en.AdditionalIcons=Additional icons:
en.CreateDesktopIcon=Create a &desktop icon
en.CreateQuickLaunchIcon=Create a &Quick Launch icon
en.ProgramOnTheWeb=%1 on the Web
en.UninstallProgram=Uninstall %1
en.LaunchProgram=Launch %1
en.AssocFileExtension=&Associate %1 with the %2 file extension
en.AssocingFileExtension=Associating %1 with the %2 file extension...
es.NameAndVersion=%1 versin %2
es.AdditionalIcons=Iconos adicionales:
es.CreateDesktopIcon=Crear un atajo en el &Escritorio
es.CreateQuickLaunchIcon=Crear un icono de acceso &rpido
es.ProgramOnTheWeb=%1 en la Web
es.UninstallProgram=Eliminar %1
es.LaunchProgram=Ejecutar %1
es.AssocFileExtension=&Asociar %1 con la extensin de archivo %2
es.AssocingFileExtension=Asociar %1 con la extensin de archivo %2...
de.NameAndVersion=%1 Version %2
de.AdditionalIcons=Zustzliche Symbole:
de.CreateDesktopIcon=&Desktop-Symbol anlegen
de.CreateQuickLaunchIcon=Symbol in der Schnellstartleiste anlegen
de.ProgramOnTheWeb=%1 im Internet
de.UninstallProgram=%1 entfernen
de.LaunchProgram=%1 starten
de.AssocFileExtension=&Registriere %1 mit der %2-Dateierweiterung
de.AssocingFileExtension=%1 wird mit der %2-Dateierweiterung registriert...
nl.NameAndVersion=%1 versie %2
nl.AdditionalIcons=Extra snelkoppelingen:
nl.CreateDesktopIcon=Maak een snelkoppeling op het &bureaublad
nl.CreateQuickLaunchIcon=Maak een snelkoppeling op de &Snel starten werkbalk
nl.ProgramOnTheWeb=%1 op het Web
nl.UninstallProgram=Verwijder %1
nl.LaunchProgram=&Start %1
nl.AssocFileExtension=&Koppel %1 aan de %2 bestandsextensie
nl.AssocingFileExtension=Bezig met koppelen van %1 aan de %2 bestandsextensie...
fr.NameAndVersion=%1 version %2
fr.AdditionalIcons=Icnes supplmentaires :
fr.CreateDesktopIcon=Crer une icne sur le &Bureau
fr.CreateQuickLaunchIcon=Crer une icne dans la barre de &Lancement rapide
fr.ProgramOnTheWeb=Page d'accueil de %1
fr.UninstallProgram=Dsinstaller %1
fr.LaunchProgram=Excuter %1
fr.AssocFileExtension=&Associer %1 avec l'extension de fichier %2
fr.AssocingFileExtension=Associe %1 avec l'extension de fichier %2...
it.NameAndVersion=%1 versione %2
it.AdditionalIcons=Icone aggiuntive:
it.CreateDesktopIcon=Crea un'icona sul &desktop
it.CreateQuickLaunchIcon=Crea un'icona nella barra &Avvio veloce
it.ProgramOnTheWeb=%1 sul Web
it.UninstallProgram=Disinstalla %1
it.LaunchProgram=Lancia %1
it.AssocFileExtension=&Associa %1 con l'estensione %2
it.AssocingFileExtension=Associazione di %1 con l'estensione %2 in corso...
cs.NameAndVersion=%1 version %2
cs.AdditionalIcons=Additional icons:
cs.CreateDesktopIcon=Create a &desktop icon
cs.CreateQuickLaunchIcon=Create a &Quick Launch icon
cs.ProgramOnTheWeb=%1 on the Web
cs.UninstallProgram=Uninstall %1
cs.LaunchProgram=Launch %1
cs.AssocFileExtension=&Associate %1 with the %2 file extension
cs.AssocingFileExtension=Associating %1 with the %2 file extension...
jp.NameAndVersion=%1 version %2
jp.AdditionalIcons=Additional icons:
jp.CreateDesktopIcon=Create a &desktop icon
jp.CreateQuickLaunchIcon=Create a &Quick Launch icon
jp.ProgramOnTheWeb=%1 on the Web
jp.UninstallProgram=Uninstall %1
jp.LaunchProgram=Launch %1
jp.AssocFileExtension=&Associate %1 with the %2 file extension
jp.AssocingFileExtension=Associating %1 with the %2 file extension...
pl.NameAndVersion=%1 wersja %2
pl.AdditionalIcons=Dodatkowe skrty:
pl.CreateDesktopIcon=Utwrz skrt na &pulpicie
pl.CreateQuickLaunchIcon=Utwrz skrt &Szybkiego uruchamiania
pl.ProgramOnTheWeb=%1 w Sieci
pl.UninstallProgram=Odinstaluj %1
pl.LaunchProgram=Uruchom %1
pl.AssocFileExtension=&Skojarz %1 z rozszerzeniem nazwy pliku %2
pl.AssocingFileExtension=Kojarzenie %1 z rozszerzeniem nazwy pliku %2 ...
ro.NameAndVersion=%1 versiunea %2
ro.AdditionalIcons=Iconite aditionale:
ro.CreateDesktopIcon=Creeaza o iconita pe &desktop
ro.CreateQuickLaunchIcon=Creeaza o iconita &Quick Launch
ro.ProgramOnTheWeb=%1 pe Internet
ro.UninstallProgram=Dezinstalare %1
ro.LaunchProgram=Lanseaza %1
ro.AssocFileExtension=&Asociaza %1 cu extensia de fisiere %2
ro.AssocingFileExtension=Asociere %1 cu extensia de fisiere %2 ...
ru.NameAndVersion=%1 version %2
ru.AdditionalIcons=Additional icons:
ru.CreateDesktopIcon=Create a &desktop icon
ru.CreateQuickLaunchIcon=Create a &Quick Launch icon
ru.ProgramOnTheWeb=%1 on the Web
ru.UninstallProgram=Uninstall %1
ru.LaunchProgram=Launch %1
ru.AssocFileExtension=&Associate %1 with the %2 file extension
ru.AssocingFileExtension=Associating %1 with the %2 file extension...
pt.NameAndVersion=%1 version %2
pt.AdditionalIcons=Additional icons:
pt.CreateDesktopIcon=Create a &desktop icon
pt.CreateQuickLaunchIcon=Create a &Quick Launch icon
pt.ProgramOnTheWeb=%1 on the Web
pt.UninstallProgram=Uninstall %1
pt.LaunchProgram=Launch %1
pt.AssocFileExtension=&Associate %1 with the %2 file extension
pt.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "en"; MessagesFile: "embedded\en.isl"; LicenseFile: "embedded\enLicense.txt"; 
Name: "es"; MessagesFile: "embedded\es.isl"; LicenseFile: "embedded\esLicense.txt"; 
Name: "de"; MessagesFile: "embedded\de.isl"; LicenseFile: "embedded\deLicense.txt"; 
Name: "nl"; MessagesFile: "embedded\nl.isl"; LicenseFile: "embedded\nlLicense.txt"; 
Name: "fr"; MessagesFile: "embedded\fr.isl"; LicenseFile: "embedded\frLicense.txt"; 
Name: "it"; MessagesFile: "embedded\it.isl"; LicenseFile: "embedded\itLicense.txt"; 
Name: "cs"; MessagesFile: "embedded\cs.isl"; 
Name: "jp"; MessagesFile: "embedded\jp.isl"; LicenseFile: "embedded\jpLicense.txt"; 
Name: "pl"; MessagesFile: "embedded\pl.isl"; LicenseFile: "embedded\plLicense.txt"; 
Name: "ro"; MessagesFile: "embedded\ro.isl"; 
Name: "ru"; MessagesFile: "embedded\ru.isl"; 
Name: "pt"; MessagesFile: "embedded\pt.isl"; LicenseFile: "embedded\ptLicense.txt"; 
